.clear { clear: both; }

/*-- Общие стили документа --*/

html { height: 100%; margin: 0; padding: 0; }
body {
	font-family: 'Open Sans', 'Arial', sans-serif; 
	margin: 0 auto; 
	height: 100%;
	font-size: 14px;
	background: #000000;
	color: #ede8f9;
}
img { border: none;}
h1,h2,h3,p {
	margin: 0;
	padding: 0;
}

ul, ol {
	margin: 0px 0px 14px 20px;
	padding: 0px 0px 0px 0px;
}

ul li, ol li {
	line-height: 24px;
	font-size: 14px;
}
ul li {	list-style: url(../img/i_list.png);	}

ul ul, ul ol, ol ul, ol ol {
	margin: 0px 0px 0px 25px;
}

ul ul li, ol ul li {
	list-style: url(../img/i_list2.png);
}

h2 { 
	font-size: 32px;
	line-height: 36px;
	font-weight: 700;
}

p {
	font-size: 14px;
	line-height: 22px;
}
p a{
	color: #d787ff
}
a {
	color: #ffffff;
}
a:hover {
	color: #ca00fc;
	text-decoration: none;
}
a:active {
	color: #ffffff;
}
a:visited {
	color: #769dff;
}

.main_up {
	width: 100%;
	min-width: 1000px;
	background: url(../img/magic_big.jpg) no-repeat;
	background-position: top center;
}

.main_down {
	width: 100%;
	min-width: 1000px;
	background: url(../img/bubbles_1.jpg) no-repeat;
	background-position:  bottom ;
}

.wrapper_up {
	width: 1000px;
	min-height: 100%;
	margin: 0 auto;
}
.pages_content {
	height: 100%;
}
.wrapper_down {
	width: 1000px;
	height: 100%;
	margin: 0 auto;
}

/*-- Общий для дополнительных страниц --*/
.main_pg {
	width: 100%;
	min-width: 1000px;
	min-height: 100%;
}
.pages_content {
	height: 100%;
}
.down {
	height: auto;
}
.pages_content_next {
	height: 100%;
}

/*-- КОНЕЦ Общий для дополнительных страниц --*/

/* КОНЕЦ Общие стили документа */

/* Хедер */

.header  { 
    width: 1000px;
    margin: 0 auto;
    height: 173px;
}

.header_left {
    float: left;
    width: 390px;
    height: 122px;
    overflow: hidden;
}
.header_left img {	margin: 20px 0 0 20px;	}

.header_right {
    float: left;
    margin: 57px 0 0 66px;
    font-size: 14px;
    line-height: 24px;
    font-style: italic;
    color: #db34c5;
    width: 300px;
}

.header .call_me {
    float: right;
    background: #b0299e;
    padding: 7px 0px 0px 0px;
    text-align: center;
    width: 160px;
    margin: 52px 21px 0px 0px;
    height: 28px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}
.header .call_me:hover {	cursor: pointer; background: #9d258d;	}

.header .header_menu {
	width: 1000px;
	height: 50px;
	position: relative;
	background: url(../img/purple_04.png);
}
.header_menu #nav {
	float: left;
	width: 100%;
	margin: 0px 0px 0px 0px;
}

#nav li {
	list-style: none;
	float: left;
	position: relative;
	background: url(../img/up_menu_border.png) 0 0 no-repeat;
	background-position: right;
}
#nav .last {	background: none;	}

#nav li a {
	display: block;
	box-sizing: border-box;
	height: 50px;
	padding: 14px 26px 1px 27px;
	font-size: 15px;
	line-height: 18px;
	font-weight: 500;
	text-decoration: none;
	color: #ffffff;
	
}
#nav li a:hover, #nav li.active a {
	color: #ea37d2;
	text-decoration: underline;
}

#nav ul {
	position: absolute;
	left: -9999px;
	opacity: 0;
}
#nav ul li, #nav ul .last {
	float: none;
	background: #9410cf;
	border: 0px;
}
#na ul li a {
	white-space: nowrap;
	display: block;
	
}
#nav .active ul a {	text-decoration: none; color: #fff;	}
#nav li ul li a:hover, #nav .active ul a:hover, #nav .active ul .active a {	background: #952987; color: #ffffff;	}

#nav li:hover ul {
	left: 0px;
	opacity: 1;
}

/* КОНЕЦ Хедера */

/* Главная страница */

.content_up {
	width: 1000px;
	margin: 0 auto;
}

.content_up .alfa {	box-sizing: border-box;	}
.content_up .alfa .block {	overflow: hidden;	}

.content_up .alfa h1 {
	padding-top: 300px;
	padding-right: 30px;
	text-align: center;
	text-transform: uppercase;
	font-size: 68px;
	line-height: 68px;
	font-weight: 800;
	color: #fefefe;
}
.content_up .alfa p {
	text-align: center;
	padding: 10px 80px 0 90px;
	font-size: 14px;
	line-height: 22px;
}
.content_up .alfa .next {
	display: block;
	padding: 7px 80px 20px 90px;
	text-align: center;
}

.main_action {	background-repeat: no-repeat; background-position: 0px 50%; padding: 82px 0px 19px 0px;	}
.main_action.right {	background-position: 100% 50%;	}

.main_action .text {	float: right; width: 400px; margin: 0px 77px 84px 0px;	}
.main_action.right .text {	float: left; margin: 0px 0px 101px 42px;	}

.main_action h2 {	text-transform: uppercase; margin: 0px 0px 33px 0px;	}
.main_action.right h2 {	margin: 0px 0px 25px 0px;	}

.main_action p {	margin: 0px 0px 11px 0px;	}
.main_action a {	color: #d787ff;	}
.main_action a:hover {	color: #ca00fc;	}

.main_action .line {	height: 3px; width: 477px; float: right;	}
.main_action.right .line {	float: left;	}

.content_up .charlie{
	min-height: 360px;
	background: url(../img/cards.jpg) no-repeat;
	background-position: 567px 79px;
	border-bottom: 3px solid #d031bb;
	border-image: url(../img/violet_line.jpg) 3;
	overflow: hidden;
}
.content_up .charlie h2 {
	padding: 102px 500px 0 45px;
	
	text-transform: uppercase;
	color: #9052dd;
}
.content_up .charlie p {
	height: auto;
	margin: 25px 550px 0 50px;
}
.content_up .charlie a {
	display: block;
	margin: 12px 550px 20px 50px;
}
.content_up .delta {
	min-height: 360px;
	background: url(../img/table.jpg) no-repeat;
	background-position: 57px 20px;
	border-bottom: 3px solid #d031bb;
	border-image: url(../img/blue_line.jpg) 3;
	overflow: hidden;
}
.content_up .delta h2 {
	padding: 90px 40px 0 525px;
	text-transform: uppercase;
	color: #30a4ca;
}
.content_up .delta p {
	height: auto;
	margin: 27px 70px 0 533px;
}
.content_up .delta a {
	display: block;
	margin: 12px 70px 20px 533px;
}
.content_up .content_down {
	width: 1000px;
	margin: 0 auto;
	background-size: 443px 698px;
}

.content_down .echo h2 {
	padding: 78px 0px 0px 0px;
    text-align: center;
    text-transform: uppercase;
    font-size: 36px;
    line-height: 44px;
    font-weight: 800;
    color: #d716be;
    margin: 0 auto;
    width: 550px;
}

.content_down .echo .video {
	margin: 59px auto 0 auto;
	width: 830px;
	height: 465px;
	overflow: hidden;
}


.content_down .foxtrot .bird {
	width: 210px;
	height: 220px;
	background: url(../img/bird.png) 18px 5px no-repeat;
	margin: 81px 189px 0px 0px;
	float: right;
	position: relative;
}

.foxtrot form {
	width: 318px;
	margin: -20px 89px 0px 0px;
	padding: 0px 47px 15px 48px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background: #9400fb;
	float: right;
	clear: both;
}

.foxtrot form h3 {
	padding: 37px 0 30px 0px;
	font-size: 32px;
	line-height: 38px;
	font-weight: 700;
	color: #ffffff;
	text-align: center;
}
.foxtrot form input {
	display: block;
	width: 318px;
	box-sizing: border-box;
	padding: 15px 15px 15px 11px;
	font-size: 14px;
	line-height: 14px;
	font-weight: 300;
	font-style: italic;
	color: #404040;
	border: 0px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	outline: none;
	margin-bottom: 12px;
}

.foxtrot form textarea {
    display: block;
    width: 320px;
    height: 127px;
    box-sizing: border-box;
    padding: 15px 15px 15px 11px;
    font-size: 14px;
    line-height: 14px;
    font-weight: 300;
    font-style: italic;
    color: #404040;
    border: 0px;
    resize: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-bottom: 12px;
}

.foxtrot form .warn {
	font-size: 12px;
    line-height: 12px;
    font-weight: 400;
    color: #ffe13d;
    margin: -11px 0px 12px 5px;
}

.foxtrot form #cont_submint {
	margin: 32px 0 12px 80px;
	width: 155px;
	text-align: center;
	font-size: 18px;
	line-height: 16px;
	font-weight: 400;
	font-style: normal;
	color: #000000;
	background: #ffdc1a;
}
.foxtrot form #cont_submint:hover {	background: #fce85e; cursor: pointer;	}
.foxtrot form #cont_submint:active {	background: #d3b300; color: #645500;	}

.content_down .golf {
	padding: 0px 0px 114px 0px;
}

.content_down .golf h2 {
	font-size: 48px;
	line-height: 68px;
	font-weight: 700;
	text-transform: uppercase;
	margin: 87px 0 96px 0px;
	text-align: center;
}

.content_down .golf .guest_answer {	float: left; width: 270px; margin: 0px 0px 0px 8px;	}
.content_down .golf .guest_answer.center {	    margin: 0px 56px 0px 87px;	}

.content_down .guest_answer .date {
	text-align: center;
	font-size: 12px;
	line-height: 20px;
	font-style: italic;
}
.content_down .guest_answer .name {
	margin-top: 13px;
	margin-left: 5px;
	text-align: center;
	font-size: 18px;
	line-height: 24px;
	font-weight: 700
}
.content_down .guest_answer .text {
	height: 80px;
	padding: 2px 5px 0 5px;
	text-align: center;
	font-size: 14px;
	line-height: 20px;
	overflow: hidden;
}

.content_down .guest_answer a {
	display: block;
	margin-top: 10px;
	text-align: center;
	font-size: 14px;
	line-height: 20px;
	color: #d787ff;
}
.content_down .guest_answer a:hover {	color: #ca00fc;	}

.content_down .golf .all_reviews {
    display: block;
    width: 200px;
    height: 25px;
    text-align: center;
    margin: 70px auto 0px auto;
    font-weight: 700;
    color: #d787ff;
    overflow: hidden;
}
.content_down .golf .all_reviews:hover {	color: #ca00fc;	}
.content_down .golf .all_reviews div {	width: 200px;	}


/* КОНЕЦ Главной страницы */

/*-- Изменяемое содержимое --*/

/*-- Фоновая картинка для дополнительных страниц --*/
.pages {
	background: url(../img/events_fon.jpg) no-repeat;
	background-position: top center;
}
.content p {
	padding: 0px 0 14px 0;
	text-indent: 20px;
	line-height: 22px;
	font-weight: 400;
}
/*-- 404 --*/

/*-- Фоновая картинка для 404 --*/
.error {
	background: url(../img/404_fon.jpg) no-repeat;
	background-position: top center;
}
.error_page {
	width: 420px;
	height: auto;
	margin: 100px auto;
	padding: 0px 0 10px 0;
	vertical-align: bottom;
	text-align: center;
}
/*-- КОНЕЦ 404 --*/

/*-- Мероприятия --*/

.pages h1 {
	font-size: 30px;
	color: #d833c2;
	margin: 35px 0 0 20px;
}
.events {
	margin: 30px 0 30px 0;
}
.events .menu {
	float: left;
	margin: 0 0 0 39px;
}
.events li {
	display: block;
	background: #9400fb;
	width: 242px;
	height: 46px;
	font-size: 15px;
	line-height: 36px;
	font-weight: 700;
	margin: 0 0 1px 0;
	box-sizing: border-box;
}
.events li:hover, .events li.active {	background: #9d258d;	}

.events li a {
	display: block;
	padding: 4px 0 7px 15px;
	text-decoration: none;
	color: #fff;
}
.events .ev_block {
	box-sizing: border-box;
    float: left;
    width: 665px;
    margin: 0 0 0 50px;
    overflow: hidden;
}
.events h3 {
	font-size: 24px;
	padding: 0 0 17px 0;
	line-height: 24px;
	font-weight: 400;
}

.events img.left_image {
	padding: 20px 20px 20px 0px;
	float: left;
}
.events img.right_image {
	padding: 20px 0px 20px 20px;
	float: right;
}

/*-- КОНЕЦ Мероприятия --*/

/*-- Иллюзионные жанры --*/

.illusion {
	 margin: 30px 0 30px 0;
}
.illusion .block {
	box-sizing: border-box;
	margin: 0 20px 4px 20px;
	padding: 15px 10px 20px;
}
.illusion .for_img {
	display: block;
	text-align: center;
	float: left;
	width: 505px;
	margin: 0 16px 10px 0;
	overflow: hidden;
}
.illusion h3 {
	font-size: 32px;
	line-height: 36px;
	font-weight: 700;
	text-transform: uppercase;
	margin: 0px 0px 29px 0px;
}

.illusion .block .line {
	height: 3px;
	margin: 0px 0px 48px 0px;
}

/*-- КОНЕЦ Иллюзионные жанры --*/

/*-- Портфолио --*/
.portfolio .images {
	margin: 5px 0 10px 0;
}

.portfolio .album {
	float: left;
	box-sizing: border-box;
	margin: 25px 0 0 20px;
	border: 10px solid #ffffff;
	background: #fff;
	text-align: center;
	color: #db34c5;
	width: 225px;
}
.portfolio .album .name {	overflow: hidden; height: 41px;	}

.portfolio .album:hover .image {	background: #9d258d;	}
.portfolio .album:hover img {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}

.portfolio .fancybox {
	float: left;
	box-sizing: border-box;
	margin: 25px 0 0 20px;
	border: 10px solid #ffffff;
	border-bottom: 40px solid #ffffff;
	
}
.portfolio .images img {
	display: block;
	width: 205px;
	height: 140px;
}

.portfolio .fancybox:hover {
	background: #9d258d;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
/*-- КОНЕЦ Портфолио --*/

/*-- Контакты --*/

.pages_content .address {
	float: left;
	margin: 20px 0 0 20px;
	width: 494px;
}
.address .addr_street {
	padding: 4px 0 0 30px;
	margin: 0 0 23px 0;
	background: url(../img/address_picto.png) -8px -5px no-repeat;
}
.address .addr_phone {
	padding: 4px 0 0 30px;
	background: url(../img/address_picto.png) -8px -50px no-repeat;
}
.address .addr_mail {
	display: block;
	padding: 4px 0 0 33px;
	background: url(../img/address_picto.png) -8px -94px no-repeat;
}

.address p {
    margin: 0px 0px 14px 0px;
}

.address .map {
	margin: 45px 0 30px 0;
}
.feedback form {
	box-sizing: border-box;
    width: 415px;
    margin: 27px 0 30px 565px;
    padding: 0 0 30px 45px;
    border-radius: 5px;
    background: #811e74;
}
.feedback form h3 {
	padding: 37px 0 30px 35px;
	font-size: 30px;
	line-height: 38px;
	font-weight: 700;
	color: #ffffff;
}

.feedback form input, .feedback form textarea {
	display: block;
	width: 320px;
	box-sizing: border-box;
	padding: 15px 15px 15px 11px;
	font-size: 14px;
	line-height: 14px;
	font-weight: 300;
	font-style: italic;
	color: #404040;
	border: 0px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	outline: none;
}
.feedback form #name {	margin-bottom: 12px;	}
.feedback form #email {	margin-bottom: 12px;	}
.feedback form #phone {	margin-bottom: 12px;	}

.feedback form #user_message {
	margin-bottom: 1px;
	line-height: 24px;
	height: 130px;
	resize: none;
}

.feedback form .warn {
	width: 320px;
    font-size: 12px;
    line-height: 12px;
    font-weight: 400;
    color: #ffe13d;
    margin: -9px 0px 12px 6px;
}

.feedback form #feed_submint {
	width: 155px;
	margin: 18px 0 12px 0;
	margin-left: 85px;
	padding: 12px 0;
	font-size: 18px;
	line-height: 26px;
	font-weight: 400;
	font-style: normal;
	color: #000000;
	background: #ffdc1a;
}
.feedback form #feed_submint:hover {	background: #fce85e; cursor: pointer;	}
.feedback form #feed_submint:active {	background: #d3b300; color: #645500;	}
/*-- КОНЕЦ Контакты --*/

/*-- Видео --*/

.pages_content .video_line {
	margin: 30px 0 30px 20px; 
}
.video_line .video_block {
	float: left;
	margin: 0 26px 25px 0;
	background-color: #000;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	width: 300px;
	height: 102px;
	padding: 68px 0px 0px 0px;
}
.video_line .video_block:hover {	cursor: pointer; 	}

.video_line .video_block .play {
    width: 42px;
    height: 34px;
    background: url(../img/bg_video_play.png) no-repeat;
    background-position: 0px 0px;
    margin: 0 auto;
}
.video_line .video_block:hover .play {	width: 52px; height: 36px; background-position: -45px 0px;	}

.video_line .video_block .code {
    display: none;
}

/*-- КОНЕЦ Видео --*/

/*-- Отзывы --*/
.pages_content .reviews_block {
	height: auto;
	margin: 0 20px 30px;
}
.reviews_block .review {
	height: auto;
	border-bottom: 1px solid #ffffff;
	border-image: url(../img/review_line.png) 0 0 1 0;
	margin: 0 0 0px 0;
	padding: 25px 0 40px 0;
}
.reviews_block .last {
	border-bottom: 0px solid #ffffff;   
}
.reviews_block h3 {
	width: auto;
	float: left;
	margin: 0 17px 0 0;
	font-size: 18px;
	line-height: 20px;
	font-weight: 700;
	color: #ffffff;
}
.reviews_block .date {
	padding: 3px 0 0 0px;
	font-size: 12px;
	line-height: 20px;
	font-weight: 300;
	font-style: italic;
	color: #ffffff;
}
.reviews_block p {
	margin: 20px 0 0px 0;
	padding: 0 0 0 03px;
	text-indent: 22px;
}
.pages_content .review_submint {
	margin: 30px 20px 55px;
}
.review_submint form {
	box-sizing: border-box;
	width: 745px;
	height: 380px;
	margin: 0 auto;
	padding: 0 40px 0 40px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background: #9400fb;
}
.review_submint form h3 {
	padding: 23px 0 27px 0px;
	text-align: center;
	font-size: 30px;
	line-height: 38px;
	font-weight: 700;
	color: #ffffff;
}
.review_submint form input {
	display: block;
	width: 325px;
	box-sizing: border-box;
	padding: 15px 15px 15px 11px;
	font-size: 14px;
	line-height: 14px;
	font-weight: 300;
	font-style: italic;
	color: #404040;
	border: 0px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	outline: none;
}
.review_submint form #name {
	float: left;
	margin-right: 15px;
	margin-bottom: 12px;
}
.review_submint form #email {
	float: left;
	margin-bottom: 12px;
}

.review_submint form textarea {
	display: block;
	margin-bottom: 1px;
	width: 665px;
	height: 130px;
	resize: none;
	box-sizing: border-box;
	padding: 15px 15px 15px 11px;
	font-size: 14px;
	line-height: 14px;
	font-weight: 300;
	font-style: italic;
	color: #404040;
	border: 0px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	outline: none;
}

.review_submint form .warn {
	position: relative;
	font-size: 12px;
	line-height: 12px;
	font-weight: 400;
	color: #ffe13d;
}
.review_submint form #cont_submint {
	width: 155px;
	margin: 18px auto;
	padding: 12px 0;
	text-align: center;
	font-size: 18px;
	line-height: 26px;
	font-weight: 400;
	font-style: normal;
	color: #000000;
	background: #ffdc1a;
}
.review_submint form #cont_submint:hover {	background: #fce85e; cursor: pointer;	}
.review_submint form #cont_submint:active {	background: #d3b300; color: #645500;	}
textarea { 
	overflow: auto;
	line-height: 24px;
}
/*-- КОНЕЦ Отзывы --*/

/* КОНЕЦ Изменяемое содержимое */

/*------------------*/
/*------------------*/

/* Футер */

.psevdo_footer {	height: 115px;	}
.footer {	width: 1000px; height: 115px; margin: -115px auto 0;	}

.footer_menu {
	margin: 0px;
	padding: 0px;
	height: 39px;
	border-top: 1px solid #232323;
	border-bottom: 1px solid #232323;
}

.footer_menu li {	display: inline-block; float: left; margin: 10px 20px 0 55px;	}
.footer_menu .first {	margin-left: 20px; margin-right: 20px;	}
.footer_menu .last {	margin-right: 5px; margin-left: 40px;	}
.footer_menu .this {	margin-left: 30px;	}

.footer_menu a {
	font-size: 13px;
	line-height: 18px;
	text-decoration: none;
	color: #ecc6ff; 
}
.footer_menu a:hover, .footer_menu .active a {	color: #ffffff; text-decoration: underline;	}

.footer_logo {
	float: left;
	height: 70px;
	width: 180px;
}
.footer_logo img {	margin: 5px 0 0 0px; display: block;	}

.footer_logo span {
	position: relative;
	top: -9px;
	left: 1px;
	font-size: 11px;
	line-height: 24px;
}

.footer_phone {
	float: left;
	height: auto;
	margin: 0 0 0 47px;
	padding: 17px 0 0 0;
	font-size: 13px;
	line-height: 17px;
	font-weight: 700;
}

.footer_address {
	float: left;
	width: 250px;
	height: auto;
	margin: 0 0 0 75px;
	padding: 15px 0 0 0;
	font-size: 13px;
	line-height: 19px;
}

.footer_contacts {
	float: left;
	height: auto;
	width: 170px;
	font-size: 12px;
	line-height: 18px;
	margin: 33px 0 0 26px;
}
.footer .yd {	color: #fff;	}
.footer_contacts img {	vertical-align: middle; margin: 0px 0px 0px 5px;	}

.counter {
	float: left;
	margin: 19px 0 0 26px;
	width: 88px;
	height: 31px;
	overflow: hidden;
}

/* КОНЕЦ Футер */

/* Кнопка Вверх */
.button_up {
	width: 60px;
	height: 60px;
	position: fixed;
	bottom: 110px;
	right: 30px;
	background: url(../img/up_button.png) -10px -6px no-repeat;
	cursor: pointer;
	display: none;
}
.button_up:hover {	background-position: -177px -6px;	}
.button_up:active {	background-position: -326px -6px;	}
/*-- КОНЕЦ Кнопка Вверх --*/

/*-- Окно Спасибо! --*/
.thanks_callme {
	display: none;
	width: 375px;
    height: 180px;
    background: #9400fb;
    border-radius: 7px;
    position: absolute;
    z-index: 3;
    top: 20%;
    left: 37%;
    text-align: center;
}
.thanks_callme .cross {
	width: 20px;
	height: 20px;
	position: relative;
	top: 10px;
	left: 340px;
	background: url(../img/cross.png) no-repeat;
	background-position: -2px -2px;
	cursor: pointer;
}
.thanks_callme .cross:hover {	background-position: -29px -2px;	}
.thanks_callme .title {
	display: block;
	margin: 0 auto;
	padding: 10px 0 0 0;
	font-size: 24px;
	line-height: 36px;
	font-weight: 700;
	color: #ffdc1a;
}
.thanks_callme .text {
	display: block;
	margin: 0 auto;
	padding: 10px 35px;
	font-size: 14px;
	line-height: 21px;
	font-weight: 400;
	color: #ffffff;
}
/*-- КОНЕЦ Окно Спасибо! --*/

/*-- Заказать звонок --*/

.bg_callme {
	position: fixed;
	z-index: 2;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: #000;
	display: none;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40);
	-moz-opacity: 0.4;
	-khtml-opacity: 0.4;
	opacity: 0.4;
}

.callme_window {
	display: none;
	position: absolute;
	top: 20%;
	left: 35%;
	border-radius: 7px;
	text-align: center;
	z-index: 3;
}

.callme_window .cross {
	width: 20px;
	height: 20px;
	position: relative;
	top: 15px;
	left: 378px;
	background: url(../img/cross.png) no-repeat;
	background-position: -2px -2px;
	cursor: pointer;
}
.callme_window .cross:hover {	background-position: -29px -2px;	}

.callme_window form {
	box-sizing: border-box;
	width: 415px;
	padding: 0 0 15px 0;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background: #b0299e;
}

.callme_window form h3 {
	padding: 18px 5px 28px 0;
	font-size: 30px;
	line-height: 38px;
	font-weight: 700;
	color: #ffffff;
}

.callme_window form input,
.callme_window form input textarea {
	display: block;
	width: 320px;
	margin: 0 auto;
	box-sizing: border-box;
	padding: 15px 15px 15px 11px;
	font-size: 14px;
	line-height: 14px;
	font-weight: 300;
	font-style: italic;
	color: #404040;
	border: 0px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	outline: none;
	margin-bottom: 12px;
}

.callme_window form .warn {
	width: auto;
    text-align: left;
    font-size: 12px;
    line-height: 12px;
    font-weight: 400;
    color: #ffe13d;
    margin: -10px 10px 10px 51px;
}

.callme_window form #cont_submint {
	width: 155px;
	margin: 29px auto 14px auto;
	padding: 12px 0;
	font-size: 18px;
	line-height: 20px;
	font-weight: 400;
	font-style: normal;
	color: #000000;
	background: #ffdc1a;
}
.callme_window form #cont_submint:hover {	background: #fce85e; cursor: pointer;	}
.callme_window form #cont_submint:active {	background: #d3b300; color: #645500;	}

/*-- КОНЕЦ Заказать звонок --*/
